Endpoint Vulnerability

Security Vulnerability CVE-2019-5839 for Google Chrome

Description

Excessive data validation in URL parser in Google Chrome prior to 75.0.3770.80 allowed a remote attacker who convinced a user to input a URL to bypass website URL validation via a crafted URL.

Affected Products

Google Chrome

References

CVE-2019-5839,